#include "TrackListList.h"


TrackListList::TrackListList(int n):
	BList(n),
	Format(-1),
	Division(-1)
{
}

TrackListList::~TrackListList()
{
}

int TrackListList::GetFormat(void) const
{
	return Format;
}

int TrackListList::GetDivision(void) const
{
	return Division;
}
const char *TrackListList::GetCopyright(void) const
{
	return Copyright.String();
}

void TrackListList::SetFormat(int n)
{
	Format = n;
}
void TrackListList::SetDivision(int n)
{
	Division = n;
}
void TrackListList::SetCopyright(const BString& b)
{
	Copyright = b;
}